#control {
	background: #fff;
	padding: 5px;
	font-size: 14px;
	font-family: Arial;
	border: 1px solid #ccc;
	box-shadow: 0 2px 2px rgba(33, 33, 33, 0.4);
	display: none;
}

.givepad{padding-left:90px;}

.top_title {
	border-bottom:none;
    height:117px;
    padding:0;
    margin:0;
    margin-top: -29px;
}

.top_title .title {
	font-size: 40px;
    margin-bottom: 40px;
    text-transform: capitalize;
}

.top_title .title-text {
	background: linear-gradient(to right, #e12a01 0%, #ae0ea9 65%);
	-webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


.top_title .head-content {
    color: #000000;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 14px;
    line-height: 1;
    padding-left: 11px;
}

.pagination {overflow: hidden;
    position: relative;
}
.gmaps .block-layered-nav {
     border-bottom: 1px solid #DADAD7;
    overflow: hidden;
    padding: 10px 0;
    float: none;
}
.gmaps .block-layered-nav .block-content{width:100% !important;float:none;}
.total_maps {
    color: #DA1A35;
    cursor: pointer;
    float: right;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
    padding-top: 37px;
    padding-right:4px;
}

.clear { clear:both; }

.resultado {float:left; min-height:30px; padding:6px 10px 0 10px;font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#555555; }

.resultado h1 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000; text-transform:uppercase; float:left; padding-right:15px; }

.resultado .spanred { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#da1a35; }
.resultado .spanblack { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color:#000; }
.izi_map { width:965px; height:693px; position:relative; }

.izi_map .iib1 { width:24px; height:34px; position:absolute; right:360px; top:189px; }

.izi_map .iib2 { width:24px; height:34px; position:absolute; left:64px; top:390px; }

.izi_map .iib3 { width:24px; height:34px; position:absolute; left:387px; bottom:38px; }

.izi_map .popup { width:364px; position:absolute; top:112px; left:110px; }

.izi_map .popup .inner { position:relative; width:364px; }

.izi_map .popup .inner .map_popup_top1 , .map_popup_top1 { background:url(../../images/gmapstrlocator/map_popup_top.png) repeat-y left top; min-width:150px; width:100%; padding:15px; }

.izi_map .popup .inner .map_popup_top1 h1,.map_popup_top1 h1 { font-family:"Trebuchet MS"; font-size:18px; font-weight:bold; color:#da1a35; text-transform:uppercase; border-bottom:#ededed 1px solid; line-height:25px;}

.izi_map .popup .inner .map_popup_top1 h2,.map_popup_top1 h2 { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000; padding-top:8px; }

.izi_map .popup .inner .map_popup_top1 p,.map_popup_top1 p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; color:#777777; line-height:20px; padding-bottom:10px; }

.izi_map .popup .inner .map_popup_top1 p span,.map_popup_top1 p span {font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#000; }

.izi_map .popup .inner .map_popup_top1 .getting_directions,.map_popup_top1 .getting_directions { width:100%; clear:both; border-top:#dadad7 1px solid; text-align:center !important; }

.izi_map .popup .inner .map_popup_top1 .getting_directions a,.map_popup_top1 .getting_directions a { text-decoration:none;background-color:#f2f2f2; border:#d4d3cc 1px solid; padding:6px 3px 3px 0px; display:block; margin:12px 0 0 36px;  *margin:12px 0 0 0px; font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#333; text-transform:uppercase; background-image:url(../../images/gmapstrlocator/icon1.png); background-position:right; background-repeat:no-repeat;}

.izi_map .popup .inner .map_popup_top1 .getting_directions a img,.map_popup_top1 .getting_directions a img {margin-bottom:-3px; margin-left:3px; margin-right:15px; }

.izi_map .popup .inner .map_popup_top1 .getting_directions a:hover,.map_popup_top1 .getting_directions a:hover { color:#da1a35; background-image:url(../../images/gmapstrlocator/icon1_hover.png); background-position:right; background-repeat:no-repeat;  }



.izi_map .popup .inner .map_popup_top1 .close,.map_popup_top1 .close { position:absolute; right:-12px; top:-12px; width:29px; height:29px; }


.izi_map .popup .inner .map_popup_bottom,.map_popup_bottom { overflow: hidden; min-width: 150px; position:absolute; left:0px;width:100%; height:35px; }


.popup_bg { background:url(../../images/gmapstrlocator/popup_bg_trans.png) repeat; position:fixed; width:100%; height:100%; z-index:5000; }

.popup1 {  background: none repeat scroll 0 0 #FFFFFF;
    height: 195px;
    margin: auto;
    text-align: center;
    width: 240px;
    z-index: 6000 !important;}

.popup1 .inner { width:240px; position:relative; }

.popup1 .inner .close { width:29px; height:29px; position:absolute; right:-10px; top:-10px; }

.popup1 .inner .icon { padding-top:30px; }

.popup1 .inner p { font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; color:#000; line-height:20px; padding:5px 0 0 0; }

.ustorelocator-location-map #SexyAlertBox-Box{background: none repeat scroll 0 0 transparent;

    left: 0 !important;
    padding: 0 !important;
    width: 100% !important;height: 100% !important;

}
.ustorelocator-location-map #SexyAlertBox-Box #SexyAlertBox-InBox {   background: none repeat scroll 0 0 transparent;
    height: 100% !important;
    padding: 0 !important;
    width: 100% !important;
}
.ustorelocator-location-map #SexyAlertBox-Box #SexyAlertBox-InBox #SexyAlertBox-BoxContent {padding:0 !important;
    background: none;
       height: 100% !important;
    padding: 0 !important;
    width: 100% !important; position: fixed;
}

.ustorelocator-location-map #SexyAlertBox-Box #SexyAlertBox-InBox #SexyAlertBox-Buttons{
   z-index:9999 !important;
   padding: 0 !important;
    right: 0px !important;
    text-align: center !important;
    top: -15px  !important;
    left: 250px !important;
    position: absolute;
    z-index: 9999 !important;
}
.ustorelocator-location-map #SexyAlertBox-BoxContenedor {
    position: relative;
    text-align: center !important;
    top: 45% !important;padding: 0 !important;
}

.main-container .input,.main-container  .input-text,.main-container  select,.main-container textarea {
    border: 1px solid #C9C9C7 !important;
}
.selectBox-dropdown {
    border: 1px solid #C9C9C7 !important;
}

.gmaps .filter-select{ padding: 0 10px 30px;}

.container_16 {padding:0 10px; }

.map_popup_top1 .store-thumb { float:right; width:110px; }
.map_popup_top1 .store-more-info { float:left; width:145px; }



#main {
	position: relative;
    width:100%;
    margin: 0 auto;
}

#main .form { width:100%; margin:0 auto; padding:10px 0 5px 0; }

#main .form .field1 { width:25%;  min-width: 280px; float:left;}

#main .form .field1 p { font-family:Tahoma; font-size:12px; color:#666; line-height:25px; }

#main .form .field1 .input { width:55%; background:#FFF; border:#b6b6b6 1px solid; padding:3px;font-family:Tahoma; font-size:12px; color:#666; }

#main .form .field1 .button { background:#b6b6b6; border:#b6b6b6 1px solid; padding:3px 5px 3px 5px; font-family:Tahoma; font-size:12px; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; }

#main .form .field1 .button:hover { background:#818181; border:#818181 1px solid; padding:3px 5px 3px 5px; font-family:Tahoma; font-size:12px; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; }

#main .form .field2 { width:25%;  min-width: 280px; float:left;}

#main .form .field2 p { font-family:Tahoma; font-size:12px; color:#666; line-height:25px; }

#main .form .field2 .input { width:55%; background:#FFF; border:#b6b6b6 1px solid; padding:3px;font-family:Tahoma; font-size:12px; color:#666; }

#main .form .field2 .button { background:#b6b6b6; border:#b6b6b6 1px solid; padding:3px 5px 3px 5px; font-family:Tahoma; font-size:12px; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; }

#main .form .field2 .button:hover { background:#818181; border:#818181 1px solid; padding:3px 5px 3px 5px; font-family:Tahoma; font-size:12px; color:#FFF; font-weight:bold; cursor:pointer; margin-left:6px; }

#main .form .jump_menu1 { width:25%; padding-left: 10px; min-width: 280px; float:left;}

#main .form .jump_menu1 p { font-family:Tahoma; font-size:12px; color:#666; line-height:25px; }

#main .form .jump_menu1 .jump_menu { width:200px; background:#FFF; border:#b6b6b6 1px solid; padding:3px;font-family:Tahoma; font-size:12px; color:#666; }



#main .stores {
	width: 36%;
    position: absolute;
    z-index: 1;
    left: 40px;
    bottom: 0;
    top: 0;
    height: 100%;
    max-height: 550px;
}

#scrollbar1 {margin: 0px 0 10px; }
#scrollbar1 .viewport { height: 520px; overflow: hidden; position: relative; }
#scrollbar1 .overview { list-style: none; position: absolute; left: 0; top: 0; padding: 0; margin: 0; }
#scrollbar1 .scrollbar{ background: transparent url(../../images/gmapstrlocator/bg-scrollbar-track-y.png) no-repeat 0 0; position: relative; background-position: 0 0; float: right; width: 15px; }
#scrollbar1 .track { background: transparent url(../../images/gmapstrlocator/bg-scrollbar-trackend-y.png) no-repeat 0 100%; height: 100%; width:13px; position: relative; padding: 0 1px; }
#scrollbar1 .thumb { background: transparent url(../../images/gmapstrlocator/bg-scrollbar-thumb-y.png) no-repeat 50% 100%; height: 20px; width: 25px; cursor: pointer; overflow: hidden; position: absolute; top: 0; left: -5px; }
#scrollbar1 .thumb .end { background: transparent url(../../images/gmapstrlocator/bg-scrollbar-thumb-y.png) no-repeat 50% 0; overflow: hidden; height: 5px; width: 25px; }
#scrollbar1 .disable { display: none; }


#scrollbar1 .overview .content {}

#scrollbar1 .overview .content .store {
	background:#FFF;
	border-bottom:#cccccc 1px solid;
	padding: 30px 45px 30px 30px;
	cursor: pointer;
}

#scrollbar1 .overview .content .store:hover,
#scrollbar1 .overview .content .store.active {
	background: #FAEEFA;
}

#scrollbar1 .overview .content .store.active {
	cursor: default;
	pointer-events: none;
}

#scrollbar1 .overview .content .store a {
	font-family: 'hurmeGeometric-semibold';
    font-size: 20px;
    color: #161f60;
    font-weight: bold;
    line-height: 25px;
    padding-bottom: 10px;
    display: inline-block;
}

#scrollbar1 .overview .content .store p {
	font-family: inherit;
    font-size: 15px;
    color: #161f60;
    font-weight: normal;
    line-height: 20px;
}


#main .map {
	width: 100%;
    margin-top: 0;
}

#main .map .gmnoprint{
	display: none !important;
}

.infoBox { min-width: 150px; }
#scrollbar1 .overview .content {
    height: 549px;
}

.gm-style-iw-c {
	padding: 15px !important;
}

.gm-style-iw-c button {
	top: 0 !important;
    right: 0 !important;
}

#content {
	font-family: 'hurmeGeometric-regular';
	max-width: 200px;
}

#content #bodyContent {
	font-size: 14px;
}

#content .firstHeading {
	margin: 10px 0 15px;
}

@media (min-width: 300px) and (max-width: 500px){

    .top_title .title {
        font-size: 26px;
        margin-top: 50px;
    }

	.top_title {
		height: 100px;
	}

	#main {
		position: relative;
		width: 100%;
		margin: 0 auto;
		display: flex;
		flex-direction: column-reverse;
	}

    #main .stores {
		float: none;
		width: 100%;
		position: static;
		max-height: none;
		height: auto;
    }
    #main .map {
            float: none;
            margin-top: 5px;
            width: 100%;
    }

    #scrollbar1 .viewport {
        height: auto;
        overflow: auto;
        position: relative;
    }

	#scrollbar1 .overview {
		position: static;
	}

	#scrollbar1 .overview .content {
		overflow: auto !important;
		height: auto;
	}

    .storelocator-index-index .page-main>.page-title-wrapper .page-title{
		visibility: hidden;
	}
}


